怎样强制 APT 包管理器在 Ubuntu 中使用 IPv4

怎样强制 APT 包管理器在 Ubuntu 中使用 IPv4